---
include:
  - remote: "https://jobs.just-ci.dev/v4.1.0/python/build.yml"
  - remote: "https://jobs.just-ci.dev/v4.1.0/python/twine.yml"
  - remote: "https://jobs.just-ci.dev/v4.1.0/python/pylic.yml"
  - remote: "https://jobs.just-ci.dev/v4.1.0/python/package-discovery.yml"
